<?xml version="1.0" ?>
<settings>
	<regKey value="Software\Playrix Entertainment\Solitaire Mystery - Stolen Power" />
	<language value="en" />
	<title value="Solitaire Mystery - Stolen Power" />
	<description value="Collect the mysterious deck of cards!" />
	<purchase value="http://plrx.gs/GCi3Sy" />
	<tellafriend value="http://plrx.gs/GAVH6C" />
	<facebook value="http://plrx.gs/lVN8Cw" />
	<twitter value="http://plrx.gs/jVEaes" />
	<ppplink value="http://plrx.gs/iwFh7H" />
	<helplink value="http://plrx.gs/mGeKtF" />
	<securitylink value="http://plrx.gs/krTSMU" />
		
	<Features>
		<feature value="Enjoy a unique combination of hidden object and solitaire" />
		<feature value="Experience two types of solitaire" />
		<feature value="Play four different kinds of cartomancy" />
		<feature value="Unravel the mystery behind each card" />
	</Features>
</settings>
